RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
ligand.h File Reference
Constraining the Secondary Structure Predictions and Evaluations » Incorporating ligands binding to specific sequence/structure motifs

Functions for incorporation of ligands binding to haipirn and interior loop motifs. More...

Include dependency graph for ligand.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | vrna_sc_add_hi_motif (vrna_fold_compound_t *vc, const char *seq, const char *structure, FLT_OR_DBL energy, unsigned int options)
| Add soft constraints for hairpin or interior loop binding motif. More...

## Detailed Description

Functions for incorporation of ligands binding to haipirn and interior loop motifs.